CESA-2007:0469 Low CentOS 3 ia64 gdb - security update
Posted on: 06/12/2007 11:57 AM

CentOS Errata and Security Advisory 2007:0469

https://rhn.redhat.com/errata/RHSA-2007-0469.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/gdb-6.3.0.0-1.138.el3.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070469_low_centos_3_ia64_gdb__security_update.html)